⭐ If you find Zipline useful, please consider giving it a star on Github! ⭐

/api/user/urls/{id}

DELETE/api/user/urls/{id}

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/user/urls/string"
{  "id": "string",  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "code": "string",  "vanity": "string",  "destination": "string",  "views": -2147483648,  "maxViews": -2147483648,  "enabled": true,  "userId": "string",  "similarity": 0}